K3B 1.0.2 deb per Ubuntu Feisty [pollyrepo]

Aggiornamento: tuxfamily ha ripreso a funzionare, potete tornare a scaricare i pacchetti tramite APT, al solito :)

Giusto per segnalare che è appena arrivato K3B 1.0.2 nel repository di Ubuntu Gutsy e di conseguenza l’ho compilato, impacchettato e inserito nel mio repository.

k3b.jpg

Questo tranquillizzerà chi era andato OT nel recente post “K3b 1.0.1 deb per Ubuntu Feisty [pollyrepo]” consigliando di installare altri pacchetti non ufficiali. O almeno spero: sempre che stanotte nel frattempo non sia uscita la versione 1.0.3 :D

Questo post è a tutti gli effetti un aggiornamento a “K3b 1.0.1 deb per Ubuntu Feisty [pollyrepo]“, e quindi torno a consigliarvi di leggere la mia guida “Integrare esteticamente le applicazioni KDE in GNOME“, utilissima se volete migliorare la resa estetica di K3B e di tutte le app KDE in GNOME.

NB: Al momento TuxFamily sta avendo qualche problema con i suoi server e non mi fa connettere via FTP, per adesso potete scaricare i pacchetti da questa pagina. <- tutto risolto

Buone sperimentazioni!

16 pensieri su “K3B 1.0.2 deb per Ubuntu Feisty [pollyrepo]

  1. Thank you!

    Io faccio parte degli infedeli che usano i pacchetti getdeb.
    Scherzi a parte li installo sempre a occhi chiusi perché non mi hanno mai dato il minimo problema.
    Ora però lo sovrascrivo volentieri col tuo backport da Gutsy.

  2. i server sono down per colpa dell’ aria condizionata :D , quando la ripareranno saranno di nuovo up

  3. Nel momento in cui scrivo il sorgente non è ancora nei mirror it.*, e su quelli ufficiali non c’è ancora il *.deb! Sei di una tempestività pazzesca.
    Complimenti Felipe, ormai mi sincronizzo con il tuo repository per farmi i backport da Gutsy.

  4. comunque la 1.0.1 esisteva da un sacco :D
    con questo non ti critico assolutamente, solo per la cronaca :)

    continua così ;)

  5. @felipe: approposito dell’integrazione di software kde in gnome (non ho letto il tuo tutorial ma non credo che il modo che uso io sia poi diverso) come faresti se avessi una box con entrambi i desktop ? magari su kde non uso klearlooks e nemmeno gli stessi stili/colori/caratteri … avevo pensato di creare 2 diversi utenti cosi’ da risolvere il problema. consigli ? :D

  6. @Marco M.

    Sinceramente non mi piace molto Mozart…lo so che è piu bravo..ma preferisco nek.

  7. @tutti:
    Stamattina ho dimenticato di segnalare che adesso il repository è tornato funzionante. Trovate i pacchetti al solito posto, a portata di apt ;)

  8. ehmmm
    so che chiedere in questi casi non è opportuno ma io ci provo… :)
    la versione di k3b ricompilata per gutsy il 12 luglio dovrebbe eliminare un baco fastidioso, quella della impossibilità di k3b su ubuntu di trovare normalize-audio.
    se felipe fosse così buono da fare il regalo della compilazione dei pacchetti per la nuova versione, sarebbe stupendo.

  9. MITICO Felipe!!!!
    non ho fatto tempo a finire di scrivere che avevi già ricompilato il pacchetto ;-)

    grazie mille!!!

  10. a me non si aggiorna….
    Ho la la tua prima versione 1.0.2 ubuntu-0
    ora che c’e la ubuntu-4 mi dice che per installarsi ha bisogno di alcune librerie che ho gia su kubuntu ma in versione minore…. che faccio? dove le prendo queste librerie aggiornate?

Lascia un commento

Inserisci i tuoi dati qui sotto o clicca su un'icona per effettuare l'accesso:

Logo WordPress.com

Stai commentando usando il tuo account WordPress.com. Chiudi sessione / Modifica )

Foto Twitter

Stai commentando usando il tuo account Twitter. Chiudi sessione / Modifica )

Foto di Facebook

Stai commentando usando il tuo account Facebook. Chiudi sessione / Modifica )

Google+ photo

Stai commentando usando il tuo account Google+. Chiudi sessione / Modifica )

Connessione a %s...